# Post Fiat Network Validator Configuration
# Hosted at: https://pft.g.money/.well-known/xrp-ledger.toml

[[VALIDATORS]]
public_key = "nHBcnQZ9a9UjZ7hbj9zWVXZ9kTcqheUkui32YdBTpQeAsE6BxWNG"
attestation = "7989EB84B5E672F7E67012FB213143312237D96B96980608786F8D4BA534D4B594BF674C7FCDE4B5CB2AB807D1703420A52B7DD891642BB0B6A52ACFB083ED04"
network = "main"
owner_country = "US"
server_country = "US"

[METADATA]
domain = "pft.g.money"
network = "postfiat"
